<template>
  <div class="page page-home homeIndex" style="min-height: 100vh">
   
  </div>
</template>

<script>
export default {
  computed: {
    userData() {
      return this.$store.state.userData.currUserName;
    },
  },
  mounted() {
    this.timer = setInterval(this.syncDeviceStat, 1000 * 120);
  },
  beforeDestroy() {
   
  },
  created() {
   
  },
  methods: {

    
  },
  data() {
    return {
     
    };
  },
};
</script>

<style scoped>
.success {
  color: green;
}
.warn {
  color: rgb(215, 25, 25);
}
.customIcon {
  font-size: 13px;
  margin-top: 5px;
  color: dodgerblue;
}

/* .homeIndex {
  display: inline-block;
  position: relative;
}
.homeIndex::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 35%;
  background: #1848c8;
} */
</style>

